package com.bcxin.risk.policy.enums;



/** 
@author LeeJungHyun
 **/
public enum RoleKind {
	 
	INSURED("Insured","被保人"),
	APPLICANT("Applicant","投保人"),
	BENEFICIARY("Beneficiary","受益人"),
	GUARANTEE("Guarantee","担保人");
	
	private RoleKind(String kind,String description){
		this.kind = kind;
		this.description = description;
	}
	private String kind;
	private String description;
	
	public String kind(){
		return kind;
	}
	
	public String description(){
		return description;
	}

	public String getKind() {
		return kind;
	}

	public String getDescription() {
		return description;
	}
	
}


